
@media all and (max-width: 500px) {
	.fifthArticle>article {
		width: 50%
	}

	.fifthArticle>article:nth-child(4n+1) {
		clear: none
	}

	.fifthArticle>article:nth-child(2n+1) {
		clear: both
	}
}

.hide {
	display: none
}

.after:before,
.after:after {
	content: " ";
	display: table
}

.after:after {
	clear: both
}

.clear {
	clear: both
}

.hideOver {
	overflow: hidden
}

.noMarg {
	margin-bottom: 0 !important
}

.noMargTop {
	margin-top: 0 !important
}

.genMarg {
	margin-bottom: 90px !important
}

.genMedMarg {
	margin-bottom: 45px !important
}

.genSmMarg {
	margin-bottom:15px !important
}

.noPadLeft {
	padding-left: 0 !important
}

.noPadTop {
	padding-top: 0 !important;
	padding-bottom: 40px
}

.noPadBot {
	padding-bottom: 0 !important
}

.smallPadTopBot {
	padding-top: 10px;
	padding-bottom: 10px
}



.isRel {
	position: relative
}

.isAbs {
	position: absolute
}

.isFixed {
	position: fixed
}

.textLeft {
	text-align: left
}

.toBottom {
	bottom: 0;
	position: absolute
}

.rFloat {
	float: right
}

.lFloat {
	float: left
}

.inlineList>li {
	display: inline-block;
	padding: 0 22.5px
}

.fullLink {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/general/fulllink.png") 0 0
}

.fullWidth {
	width: 100%
}

.fullHeight {
	height: 100%
}


.blueBg1 {color:#4c8691 }
.beigeBg1{ color:#9cb7d4  }
.redBg1{ color:#ab194e;  }
.greenBg1{color:#115a4f;} 


/*.blueBg1 a.arrowButton.lineRead { color:#4c8691;   }*/
.blueBg1 a.lineRead:after { background-color:#4c8691; margin-top: 10px;   }
.beigeBg1 a.lineRead:after { background-color:#9cb7d4; margin-top: 10px; }
.redBg1 a.lineRead:after { background-color:#ab194e;  margin-top: 10px;}
.greenBg1 a.lineRead:after { background-color:#115a4f; margin-top: 10px; }

.blueBg {
	background-color: #4c8691 !important
}

.beigeBg {
	background-color: #9cb7d4 !important
}

.redBg {
	background-color:#ab194e !important
}
.greenBg {
	background-color: #115a4f !important
}


.whiteBg {
	background-color: #fff !important
}

.blackBg {
	background-color: #272727 !important
}







.pinkBg {
	background-color: #CE6F6F !important
}



svg,
.svgImg {
	max-width: 100%
}



.legal {
	font-size: 12px
}

.normalW {
	font-weight: 300
}

.fontBold {
	font-weight: 500
}

.titleBold {
	font-weight: 500
}

.textCenter {
	text-align: center !important
}

.textLeft {
	text-align: left !important
}

.textRight {
	text-align: right !important
}



.whiteText,
.whiteText a {
	color: #fff !important
}

.blackText,
.blackText a {
	color: #272727 !important
}

.blueText,
.blueText a {
	color: #6997A2 !important
}

.redText,
.redText a {
	color: #B74545 !important
}

.greyText,
.greyText a {
	color: #7F7F7F !important
}

.beigeText,
.beigeText a {
	color: #F4F0E7 !important
}

.pinkText,
.pinkText a {
	color: #CE6F6F !important
}

.greenText,
.greenText a {
	color: #516E58 !important
}

.mainTitle {
	margin-bottom: 25px;
	font-weight: normal;
	position: relative;
	font-size:45px;
	font-weight: 300
}

@media all and (max-width: 768px) {
	.mainTitle {
		font-size: 45px
	}
}

.subTitle {
	margin-bottom: 25px;
	font-weight: 500;
	font-size: 20px;
	font-weight: 300
}

@media all and (max-width: 768px) {
	.subTitle {
		font-size: 24px
	}
}

.smTitle {
	margin-bottom: 25px;
	font-weight: 500;
	font-size: 30px;
	font-weight: 300
}

@media all and (max-width: 768px) {
	.smTitle {
		font-size: 20px
	}
}

.exSmTitle {
	margin-bottom: 25px;
	font-weight: 500
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0
}

.slick-list:focus {
	outline: none
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none
}

[dir="rtl"] .slick-slide {
	float: right
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

.ps {
	-ms-touch-action: auto;
	touch-action: auto;
	overflow: hidden !important;
	-ms-overflow-style: none
}

.ps.scrollLeft .ps__scrollbar-y-rail {
	left: 0px !important;
	padding-left: 30px;
	padding-right: 0
}

.ps.ps--active-x {
	padding-bottom: 30px
}

.ps.ps--active-y {
	padding-right: 30px
}

.ps.ps--active-x>.ps__scrollbar-x-rail,
.ps.ps--active-y>.ps__scrollbar-y-rail {
	display: block;
	background-color: transparent
}

.ps>.ps__scrollbar-x-rail {
	display: none;
	position: absolute;
	opacity: 1;
	-webkit-transition: background-color .1s ease-in 0s;
	-moz-transition: background-color .1s ease-in 0s;
	-ms-transition: background-color .1s ease-in 0s;
	-o-transition: background-color .1s ease-in 0s;
	transition: background-color .1s ease-in 0s;
	bottom: 0px;
	height: 8px
}

.ps>.ps__scrollbar-x-rail>.ps__scrollbar-x {
	position: absolute;
	background-color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	-o-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	-moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	bottom: 2px;
	height: 6px
}

.ps>.ps__scrollbar-x-rail:hover>.ps__scrollbar-x,
.ps>.ps__scrollbar-x-rail:active>.ps__scrollbar-x {
	height: 11px
}

.ps>.ps__scrollbar-y-rail {
	display: none;
	position: absolute;
	opacity: 1;
	-webkit-transition: background-color .1s ease-in 0s;
	-moz-transition: background-color .1s ease-in 0s;
	-ms-transition: background-color .1s ease-in 0s;
	-o-transition: background-color .1s ease-in 0s;
	transition: background-color .1s ease-in 0s;
	right: 0;
	width: 10px
}

.ps>.ps__scrollbar-y-rail>.ps__scrollbar-y {
	position: absolute;
	background-color: #272727;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	-o-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	-moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	right: 0;
	width: 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px
}

.ps>.ps__scrollbar-y-rail:hover>.ps__scrollbar-y,
.ps>.ps__scrollbar-y-rail:active>.ps__scrollbar-y {
	width: 10px
}

.ps:hover.ps--in-scrolling.ps--x>.ps__scrollbar-x-rail {
	background-color: rgba(0, 0, 0, 0);
	opacity: 1
}

.ps:hover.ps--in-scrolling.ps--x>.ps__scrollbar-x-rail>.ps__scrollbar-x {
	background-color: #fff;
	width: 2px
}

.ps:hover.ps--in-scrolling.ps--y>.ps__scrollbar-y-rail {
	background-color: rgba(0, 0, 0, 0);
	opacity: 1
}

.ps:hover.ps--in-scrolling.ps--y>.ps__scrollbar-y-rail>.ps__scrollbar-y {
	background-color: #272727;
	width: 10px
}

.ps:hover>.ps__scrollbar-x-rail,
.ps:hover>.ps__scrollbar-y-rail {
	opacity: 1
}

.ps:hover>.ps__scrollbar-x-rail:hover {
	background-color: rgba(0, 0, 0, 0);
	opacity: 1
}

.ps:hover>.ps__scrollbar-x-rail:hover>.ps__scrollbar-x {
	background-color: #fff
}

.ps:hover>.ps__scrollbar-y-rail:hover {
	background-color: rgba(0, 0, 0, 0);
	opacity: 1
}

.ps:hover>.ps__scrollbar-y-rail:hover>.ps__scrollbar-y {
	background-color: #272727
}

@supports (-ms-overflow-style: none) {
	.ps {
		overflow: auto !important
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	.ps {
		overflow: auto !important
	}
}

.scrollBar {
	position: relative;
	height: 100%
}



.genButton {
	position: relative;
	min-width: 235px;
	display: inline-block;
	border: 1px solid #fff;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	-o-border-radius: 35px;
	-ms-border-radius: 35px;
	border-radius: 35px;
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	-ms-transition: all .1s ease-in 0s;
	-o-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s;
	padding: 10px 15px;
	line-height: 1em;
	font-size:16px;
	text-transform: uppercase;
	text-align: center
}

.genButton,
.genButton a {
	color: #fff
}

.genButton:hover {
	text-decoration: none;
	background-color: #272727
}

.genButton.whiteText {
	background-color: #fff;
	color: #fff
}

.genButton.whiteText:hover {
	background-color: #fff;
	color: #fff !important
}

.genButton.blackText {
	background-color: #fff;
	color: #272727
}

.genButton.blackText:hover {
	background-color: #272727;
	color: #fff !important
}

.genButton.blueText {
	background-color: #fff;
	color: #6997A2
}

.genButton.blueText:hover {
	background-color: #6997A2;
	color: #fff !important
}
.buttonSur {
    text-align: center;
}

.genButton.redText {
	background-color: #fff;
	color: #B74545
}

.genButton.redText:hover {
	background-color: #B74545;
	color: #fff !important
}

.genButton.greyText {
	background-color: #fff;
	color: #7F7F7F
}

.genButton.greyText:hover {
	background-color: #7F7F7F;
	color: #fff !important
}

.genButton.beigeText {
	background-color: #fff;
	color: #F4F0E7
}

.genButton.beigeText:hover {
	background-color: #F4F0E7;
	color: #fff !important
}

.genButton.pinkText {
	background-color: #fff;
	color: #CE6F6F
}

.genButton.pinkText:hover {
	background-color: #CE6F6F;
	color: #fff !important
}

.genButton.greenText {
	background-color: #fff;
	color: #516E58
}

.genButton.greenText:hover {
	background-color: #516E58;
	color: #fff !important
}

.arrowButton {
	position: relative;
	display: inline-block;
	font-size:16px;
	padding-top: 20px
}

.arrowButton:hover {
	text-decoration: none
}

.arrowButton:hover svg {
	left: 10px
}

.arrowButton svg {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 50px;
	-webkit-transition: left .1s ease-in 0s;
	-moz-transition: left .1s ease-in 0s;
	-ms-transition: left .1s ease-in 0s;
	-o-transition: left .1s ease-in 0s;
	transition: left .1s ease-in 0s
}

.downloadButton {
	position: relative;
	display: block;
	border-top: 1px solid #7F7F7F;
	border-bottom: 1px solid #7F7F7F;
	padding-top: 60px;
	padding-bottom: 40px;
	padding-right: 110px;
	padding-left: 35px;
	margin-right: 60px
}

.downloadButton svg,
.downloadButton img {
	position: absolute;
	top: 35px;
	right: 40px;
	width: 40px
}

.isUpper {
	text-transform: uppercase
}

.genMedMargImp {
	margin-bottom: 45px !important
}

button {
	width: auto;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0);
	background-color: #272727
}

button:hover {
	color: #fff;
	background-color: #272727;
	border-color: rgba(0, 0, 0, 0);
	-webkit-transition: all .1s ease-in 0s;
	-moz-transition: all .1s ease-in 0s;
	-ms-transition: all .1s ease-in 0s;
	-o-transition: all .1s ease-in 0s;
	transition: all .1s ease-in 0s
}



.slickSlider {
	overflow: hidden;
	-webkit-transition: opacity .1s ease-in 0s;
	-moz-transition: opacity .1s ease-in 0s;
	-ms-transition: opacity .1s ease-in 0s;
	-o-transition: opacity .1s ease-in 0s;
	transition: opacity .1s ease-in 0s;
	opacity: 0;
	filter: alpha(opacity=0)
}

.slickSlider.slick-initialized {
	opacity: 1;
	filter: alpha(opacity=100)
}

.prevNext {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	outline: none;
	width: 40px
}

.prevNext.prev {
	left: 70px
}

.prevNext.next {
	right: 70px
}

.slick-hideArrows .prevNext {
	display: none
}

.slide {
	float: left
}

.slick-hideArrows .slide {
	float: none
}

.slide:before,
.slide:after {
	content: " ";
	display: table
}

.slide:after {
	clear: both
}

.slide,
.slide a {
	outline: none
}

.slick-list:before,
.slick-list:after {
	content: " ";
	display: table
}

.slick-list:after {
	clear: both
}

.slick-dots {
	margin-top: 22.5px
}

.slick-hideArrows .slick-dots {
	display: none
}

.slick-dots>li {
	display: inline-block;
	margin-right: 15px;
	overflow: hidden
}

.slick-dots>li,
.slick-dots>li button {
	width:14px;
	height:14px
}

.slick-dots>li button {
	display: block;
	text-indent: -9999px;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0);
	border-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: background-color .1s ease-in 0s;
	-moz-transition: background-color .1s ease-in 0s;
	-ms-transition: background-color .1s ease-in 0s;
	-o-transition: background-color .1s ease-in 0s;
	transition: background-color .1s ease-in 0s
}

.slick-dots>li.slick-active button,
.slick-dots>li:hover button {
	background-color: #fff
}



.headerSlider {
	position: relative;
	height: 100vh;
}

.headerSlider .headerSlide,
.headerSlider .slick-list,
.headerSlider .slick-track {
	height: 100%;
	width: 100%
}

.headerSlider .headerSliderSur {
	height: 100%;
	width: 100%
}

.headerSlider .headerSliderSur .centerBgImg {
	height: 100%
}

.headerSlider .headerSliderSur .centerBgImg.withVideo {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%
}

.headerSlider .headerSliderSur .centerBgImg.withVideo iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	height: 100%;
	width: 100%
}

.headerSlider .headerSliderSur.padBot {
	padding-bottom: 232px
}

.headerSlider .buttonSlider {
	position: absolute;
	bottom:2px;
	left: 0;
	width: 100%
}

.headerSlider .slide {
	height: 100%;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed
}

.isMobile .headerSlider .slide {
	background-attachment: initial
}


.headerSlider .pgSecInner {
	z-index: 101;
	height: 100%;
	padding-bottom: 90px
}

.headerSlider .slick-dots {
	position: absolute;
	left: 150px;
	bottom: 0;
}

.headerSlider .forty {
	height: 100%;
	width: 40%;
	padding-left: 0
}

.headerSlider .forty,
.headerSlider .forty a {
	color: #fff
}

.headerSlider .forty .centCont {
	position: absolute;
	top:70%;
	-moz-transform: translateY(-70%);
	-ms-transform: translateY(-70%);
	-webkit-transform: translateY(-70%);
	transform: translateY(-70%)
}

@media (max-width: 768px) {
	.headerSlider .forty {
		padding-left: 0px !important
	}
}

@media (max-width: 500px) {
	.headerSlider .forty {
		width: 100%
	}
}

.headerSlider .bottomContent {
	position: absolute;
	bottom: 0;
	left: 50%;
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	max-width: 1340px;
	color: #fff;
	text-align: center
}

.headerSlider .bottomContent .subTitle {
	line-height: 1.2em;
	margin-bottom: 40px
}

.headerSlider .bottomContent .bigText {
	font-size: 90px
}

.headerSlider .bottomContent .viewallBut {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px
}

.headerSlider .bottomContent .viewallBut:hover {
	text-decoration: none
}

.headerSlider .centerText {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 50%;
	width: 715px
}

.headerSlider .centerText .subTitle {
	color: #fff
}

.headerSlider .centerText .bigText {
	font-size: 90px
}

@media (max-width: 768px) {
	.headerSlider .centerText {
		max-width: 100%
	}
}

.headerSlider .bottomLeftContent {
	position: absolute;
	left: 0;
	bottom: 0;
	top: auto;
	right: auto
}

.headerSlider .bottomLeftContent,
.headerSlider .bottomLeftContent a {
	color: #fff
}

.headerSlider .bottomLeftContent .eventTag {
	padding-bottom: 15px;
	font-size: 18px;
	text-transform: uppercase
}

.headerSlider .bottomLeftContent .socialList {
	position: absolute;
	right: 0;
	bottom: 0
}

.headerSlider .bottomLeftContent .socialList li {
	float: left;
	margin-right: 15px
}

.headerSlider .bottomLeftContent .socialList li svg {
	width: 30px;
	height: 30px;
	fill: #fff
}

.imgAttch {
	position: absolute
}

.imgAttch.pgSecInner {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	height: auto
}

.imgAttch img {
	position: absolute;
	left: 0;
	top: -40px;
	height: 80px
}

@media (max-width: 1250px) {
	.imgAttch img {
		height: 60px
	}
}

.headerSlider.autoHeight {
	height: auto
}

.vidOuterSur {
	position: relative
}

.vidOuterSur .absVidCont {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%
}

.vidOuterSur .pgSecInner {
	height: 100%
}

.vidOuterSur .forty {
	height: 100%;
	width: 40%;
	padding-left: 140px
}

.vidOuterSur .forty,
.vidOuterSur .forty a {
	color: #fff
}

.vidOuterSur .forty .centCont {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%)
}

@media (max-width: 768px) {
	.vidOuterSur .forty {
		padding-left: 0px !important
	}
}

@media (max-width: 500px) {
	.vidOuterSur .forty {
		width: 100%
	}
}

.vidOuter {
	position: relative;
	padding-bottom: 56.25%
}

.vidOuter .centerBgImg {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%
}

.vidOuter iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	height: 100%;
	width: 100%
}

.privLink {
	padding-top: 10px;
	font-size: 10px
}

.buttonRow .pgSecInner {
	padding-top: 25px;
	padding-bottom: 25px
}

.buttonRow .pgSecInner .genButton {
	margin: 0 15px
}

.buttonRow .pgSecInner .mainContent {
	line-height: 1.2em
}

.textImgEle .imgSide {
	margin-bottom: 100px
}

.textImgEle .imgSide.isAuto {
	height: auto !important
}

.textImgEle .imgSide .firstImg,
.textImgEle .imgSide .secondImg {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%
}

.textImgEle .imgSide .firstImg img,
.textImgEle .imgSide .secondImg img {
	width: 100%
}

@media (max-width: 768px) {

	.textImgEle .imgSide .firstImg,
	.textImgEle .imgSide .secondImg {
		position: relative;
		float: left
	}
}

.textImgEle .imgSide .secondImg {
	left: 40%;
	top: 20%
}

.textImgEle .imgSide .secondImg .downloadLink {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(183, 69, 69, 0.7);
	padding: 10px 5px
}

.textImgEle .imgSide .secondImg .downloadLink a {
	color: #fff;
	font-weight: 300;
	padding-left: 55px
}

@media (max-width: 850px) {
	.textImgEle .imgSide .secondImg .downloadLink a {
		padding-left: 35px
	}
}

.textImgEle .imgSide .secondImg .downloadLink svg {
	position: absolute;
	left: 30px;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 20px;
	stroke: #fff;
	stroke-width: 2px
}

@media (max-width: 850px) {
	.textImgEle .imgSide .secondImg .downloadLink svg {
		left: 20px;
		width: 15px
	}
}

@media (max-width: 768px) {
	.textImgEle .imgSide .secondImg {
		top: 10%;
		left: auto
	}
}

@media (max-width: 500px) {
	.textImgEle .imgSide .prevNext.prev {
		left: 4%
	}
}

@media (max-width: 500px) {
	.textImgEle .imgSide .prevNext.next {
		right: 4%
	}
}

@media (max-width: 768px) {
	.textImgEle .imgSide {
		float: left;
		width: 100%;
		height: auto;
		height: 300px !important;
		margin-bottom: 30px
	}
}

@media (max-width: 500px) {
	.textImgEle .imgSide {
		float: none
	}
}

.textImgEle .imgSide.minImgHeight {
	height: 500px
}

.textImgEle .textSide {
	padding-left: 150px;
	padding-bottom: 50px;
	padding-top: 80px
}

.textImgEle .textSide .mainContent {
	padding-bottom: 20px
}

.textImgEle .textSide .mainContent.mainContMarg {
	margin-bottom: 190px
}

.textImgEle .textSide .mainTitle {
	margin-bottom: 35px
}

.textImgEle .textSide.noTopPad {
	padding-top: 0
}

.textImgEle .textSide.noBotTextPad {
	padding-bottom: 0
}

.textImgEle .textSide.smallPad {
	padding-left: 100px
}

@media (max-width: 1200px) {
	.textImgEle .textSide.smallPad {
		padding-left: 50px
	}
}

.textImgEle .textSide.noPadLeft {
	padding-left: 0;
	padding-right: 80px
}

.textImgEle .textSide.smallTopBot {
	padding-top: 45px;
	padding-bottom: 0px
}

@media (max-width: 768px) {
	.textImgEle .textSide {
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-top: 0 !important
	}
}

@media (max-width: 500px) {
	.textImgEle .textSide {
		float: none
	}

	.textImgEle .textSide:before,
	.textImgEle .textSide:after {
		content: " ";
		display: table
	}

	.textImgEle .textSide:after {
		clear: both
	}
}

.textImgEle .slickSlider {
	height: 100%
}

.textImgEle .slickSlider .slide,
.textImgEle .slickSlider .slick-list,
.textImgEle .slickSlider .slick-track {
	height: 100%
}

.textImgEle .slickSlider .slide {
	padding: 50px
}


.headerSlider .slide:before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: -1;
    opacity: 0.5;
}